/*
 Theme Name:   Twenty Fourteen Child
 Description:  Phuzzles Twenty Thirteen Child Theme
 Author:       James Harris
 Template:     twentyfourteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
.site-header .home-link {min-height: 495px;}
.site-header {
    background-size: 1200px auto !important;
}

*/

.site {
    background-color: #fff;
    max-width: 1260px;
    margin: 0 auto;
}

.site:before {
    width: 2px !important;
 }

.bomb_ha_code {
    content: "\f503";
    color: white;
	font-size: 2.5em !important;
	padding-right: 25px;
	padding-top: 5px;
    color: white;
    padding-left: 0.5em;
}

.bomb_ha_text {
    padding-top: 11px;
    display: inline-block;
}

.need_a_hint_toggle {
    display: inherit;
    padding-top: 15px;
    color: white;
    margin: 0 auto;
    width: 1em;
}



.content-area, .content-sidebar {
    padding-top: 20px;
}
@media screen and (max-width: 1000px) {
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
    max-width: 1000px;
}}

@media screen and (min-width: 1001px) {
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
    max-width: 1500px;
}}



.site-content, .site-main .widecolumn {
    margin-left: 5px;
    margin: 0 auto;
}

.wide_input_box {width:700px;}